<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ioExchangerMgr>
    <ioExchangers/>
    <dataLoggerExchanger exchangerType="DataLogger" exchangerId="C81F3C8F-6098-43E0-B4C8-C847B3202A88" exchangerTag="DataLogger">
        <datapoints direction="out" name="fifo_full_step_count" numPoints="1" path="fifo_full_step_count" uiName="fifo_full_step_count"/>
        <datapoints direction="in" name="log_input" numPoints="1" path="E70A56E5-7A26-403F-BA05-4D6942811B4A/log_input" uiName="SignalGroup_1/log_input"/>
        <datapoints direction="in" name="trigger_input" numPoints="1" path="E70A56E5-7A26-403F-BA05-4D6942811B4A/trigger_input" uiName="SignalGroup_1/trigger_input"/>
        <signalGroups>SignalGroup_1</signalGroups>
    </dataLoggerExchanger>
</ioExchangerMgr>
